Subject: Re: bug#31366: Missing icons in virt-manager user-interface

From: Leo Famulari <[email-masked]>
Date: Wed, 29 Aug 2018 18:24:37 -0400

On Wed, Aug 29, 2018 at 02:05:45PM -0700, Vagrant Cascadian wrote:
> Apparently, merely installing adwaita-icon-theme and hicolor-icon-theme
> into the user's profile also works... not sure if this means it should
> be added to propagated-inputs or users are just expected to install
> relevent icon-theme packages themselves... ?

Yeah, so far it's preferred that users install the icons themselves. I
*thought* this was in the manual but it's not :)

One advantage of asking users to install the icon themes is that it
makes it easier to update the icon themes without having to rebuild many
packages.